<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Nous Contacter</title>
        <meta charset="utf-8"/>
        <link rel="icon" href="../IMG/logoUniv.jpg">
        <link rel="stylesheet" href="../css/index.css"/>
        <link rel="stylesheet" media="screen and (max-width: 850px)" href="../css/index_1.css"/>
        <link rel="stylesheet" media="screen and (max-width: 1450px)" href="../css/index_2.css"/>
    </head>
    <body>
        <!-- Barre de Navigation !-->
        <div class="navbar">        
            <nav>
                <ul>
                    <li><a class="active" href="../index.html" >Accueil</a></li>
                    <li><a href="professeur.html">Les Professeurs</a></li>
                    <li><a href="enseignement.html">L'enseignement</a></li>
                    <li><a href="charte.html">Chartes</a></li> 
                    <li><a href="contacte.html">Nous Contacter</a></li>                 
                </ul>
            </nav>
        </div>
        <section>
            <!-- Formulaire !-->
            <article>
                <h2>Par Formulaire</h2>
                <h3>Formulaire de contact</h3>
                <p><label><strong>Nom et Prénom</strong></label></p>
                <form>
                    <input class="nom" name="Nom">
                </form>
                <p><label><strong>Adresse Mail</strong></label></p>
                <form>
                    <input class="mail" name="Mail">
                </form>
                <p><label><strong>Numéro de Téléphone</strong></label></p>
                <form>
                    <input class="tel" name="Tel">
                </form>
                <p><label><strong>Objet du message</strong></label></p>
                <form>
                    <input class="objet" name="Objet">
                </form>
                <p><label><strong>Message</strong></label></p>
                <form>
                    <input class="message" name="Message">
                </form>
                <br>
                
                <!-- Bouton envoyer redirection !-->
                <a href="http://iut.univ-reunion.fr//mini-footer/nous-contacter/" class="envoyer" target="_blank">Envoyez</a>
            </article>
            
            <!-- Par voir Postale !-->
            <article>
                <h2>Par courrier Postale</h2><br>
                <p class="texte">
                    Site de Terre Sainte<br>Institut Universitaire de Technologie<br><br>
                    40 avenue de Soweto<br>
                    Terre Sainte<br>
                    BP 373<br>
                    97455 Saint-Pierre Cedex<br><br>
                    Tél: +262 (0)2 62 96 28 70<br>
                    Fax: +262 (0)2 62 96 28 79<br>
                </p>
            </article>
        </section>
    </body>
</html>